@charset "utf-8";

/* ////////////////////////////////////////////////////////////
	File Name	common.css
*/
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&subset=japanese');
@import url('slick.css');
@import url('icons.css');

/*============================================================
	HTML
*/
* {
	margin:0;
	padding:0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html, body {
	width: 100%;
	background-color: #fff;
	color: #000;
}
body {
	font-family: "Noto Sans JP", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 2.2;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
}
li {
	list-style: none;
}
table {
	border-collapse: collapse;
}
img {
	display: block;
	width: 100%;
	vertical-align: top;
}
a,
button {
	text-decoration: none;
	color: #000;
	outline: none;
	cursor: pointer;
	-webkit-transition: color 0.3s ease, opacity 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
	        transition: color 0.3s ease, opacity 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
}
a i {
	-webkit-transition: color 0.3s ease;
	        transition: color 0.3s ease;
}
i {
	font-style: normal;
}
h1, h2, h3, h4 {
	font-weight: 900;
}

/*============================================================
	強制改行
*/
.break-word {
	word-wrap: break-word;
}

/*============================================================
	CLEARFIX
*/
.cf:after {
	content: '';
	display: block;
	clear: both;
}

/*============================================================
	VISIBLE
*/
.visible-pc {
	display: block;
}
.visible-sp {
	display: none;
}

/*============================================================
	ALIGN
*/
.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}

/*============================================================
	VALIGN
*/
.va-center {
	display: flex;
	justify-content: start;
	align-items: center;
	height: 100%;
}

/*============================================================
	背景
*/
.add-bg {
	background-color: transparent;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
.add-bg img {
	display: none;
}

/*============================================================
	コンテナ
*/
#container {
	position: relative;
	margin: 0 auto;
	width: 100%;
	min-width: 1280px;
}
.body {
	position: relative;
	width: 100%;
}
.container {
	position: relative;
	margin: 0 auto;
	width: 1200px;
}

/*============================================================
	ボタン
*/
.btn {
	display: block;
	padding: 10px 0 12px 0;
	border: 1px solid #000;
	background-color: #fff;
	text-align: center;
	font-weight: 600;
	font-size: 16px;
	line-height: 1.5;
	color: #000;
}
.btn span {
	position: relative;
	display: inline-block;
}
.btn span i {
	position: absolute;
	top: 1px;
	right: -20px;
	font-size: 14px;
	line-height: 24px;
	color: #fb0f0c;
}
.btn:hover {
	background-color: #000;
	color: #fff;
}

/*============================================================
	コントローラー
*/
.slick-arrow {
	position: absolute;
	z-index: 100;
	top: 50%;
	margin-top: -50px;
	width: 50px;
	height: 100px;
	background-color: #000;
	border: 0;
	text-align: center;
	color: #fff;
	cursor: pointer;
	outline: 0;
}
.slick-arrow i {
	display: block;
	font-size: 20px;
	line-height: 100px;
}
.slick-prev {
	left: 0;
}
.slick-next {
	right: 0;
}
.slick-arrow:hover {
	background-color: #666;
}

/*============================================================
	ヘッダー
*/
#header {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
	-webkit-transition: background-color 0.3s ease;
	        transition: background-color 0.3s ease;
}
.fixed-header #header {
	background-color: rgba(0,0,0,0.7);
}
#header header {
	position: relative;
	height: 100px;
}
#header header .logo {
	position: absolute;
	top: 38px;
	left: 50px;
}
#header header .logo a {
	display: block;
	overflow: hidden;
	width: 81px;
	height: 30px;
	background: transparent url(https://www.hosokawa.co.jp/index2023/assets/img/logo-bond-w.png) 50% 50% no-repeat;
	background-size: contain;
	text-indent: -999em;
}
#header header .megamenu {
	position: absolute;
	top: 0;
	right: 0;
}
#header header .megamenu ul {
}
#header header .megamenu ul li {
	float: left;
	height: 100%;
	font-weight: 700;
	font-size: 16px;
	line-height: 40px;
}
#header header .megamenu ul li a {
	display: block;
	padding: 30px 20px;
	color: #fff;
}
#header header .megamenu ul li.recruit {
	line-height: 100px;
}
#header header .megamenu ul li.recruit a {
	padding: 0 15px;
	background-color: #fb0f0c;
}
#header header .nav-opener {
	display: none;
}
#header header .megamenu ul li a:hover {
	color: #fb0f0c;
}
#header header .megamenu ul li.recruit a:hover {
	background-color: #000;
	color: #fff;
}

/*============================================================
	グローバルナビゲーション（SP用）
*/
#nav-sp {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 900;
	background-color: rgba(0,0,0,0.8);
	text-align: center;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.5;
}
#nav-sp .megamenu {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}
#nav-sp ul li {
	padding: 15px 0;
}
#nav-sp a {
	color: #fff;
}

/*============================================================
	グローバルナビゲーション
*/
.gnav {
	padding: 80px 0;
	text-align: center;
}
.gnav .h {
	margin-bottom: 30px;
	font-weight: 700;
	font-size: 30px;
	line-height: 1.3;
}
.gnav .h span {
	color: #fb0f0c;
}
.gnav ul {
	margin: 0 auto;
	width: 1200px;
}
.gnav ul li {
	margin-bottom: 20px;
	float: left;
	width: 20%;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.3;
}
.gnav ul li {
	width: 16.666%;
}
.gnav ul li a:hover {
	color: #fb0f0c;
}

/*============================================================
	フッター
*/
#footer footer {
	position: relative;
	height: 100px;
	background-color: #fff;
	text-align: center;
}
#footer small {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	font-size: 100%;
	line-height: 1.5;
}


/* ////////////////////////////////////////////////////////////
	ブレイクポイント
*/
@media screen and (max-width: 768px) {

	/*------------------------------------------------------------
		HTML
	*/
	body {
		font-size: 13px;
	}

	/*------------------------------------------------------------
		VISIBLE
	*/
	.visible-pc {
		display: none !important;
	}
	.visible-sp {
		display: block !important;
	}

	/*------------------------------------------------------------
		コンテナ
	*/
	#container {
		width: 100%;
		min-width: 1px;
	}
	.container {
		width: 100%;
	}

	/*------------------------------------------------------------
		コントローラー
	*/
	.slick-arrow {
		width: 30px;
	}
	.slick-arrow i {
		font-size: 16px;
		line-height: 100px;
	}

	/*------------------------------------------------------------
		ボタン
	*/
	.btn {
		font-size: 15px;
	}
	.btn span i {
		right: -18px;
		font-size: 12px;
		line-height: 22px;
	}

	/*------------------------------------------------------------
		ヘッダー
	*/
	#header header {
		height: 60px;
	}
	#header header .logo {
		top: 16px;
		left: 15px;
	}
	#header header .logo a {
		width: 62px;
		height: 30px;
	}
	#header header .nav-opener {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 60px;
		height: 60px;
	}
	#header header .nav-opener i {
		display: block;
		position: absolute;
		left: 50%;
		top: 50%;
		margin: -1px 0 0 -11px;
		width: 22px;
		height: 2px;
		background-color: #fff;
		-webkit-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
		-webkit-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	#header header .nav-opener i:nth-child(1) {
		margin-top: -8px;
	}
	#header header .nav-opener i:nth-child(3) {
		margin-top: 6px;
	}
	.nav-opened #header header .nav-opener i {
		width: 24px;
	}
	.nav-opened #header header .nav-opener i:nth-child(1) {
		margin: -1px 0 0 -12px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.nav-opened #header header .nav-opener i:nth-child(2) {
		display: none;
	}
	.nav-opened #header header .nav-opener i:nth-child(3) {
		margin: -1px 0 0 -12px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	/**/
	#header .megamenu {
		display: none;
	}

	/*------------------------------------------------------------
		グローバルナビゲーション
	*/
	.gnav {
		padding: 40px 0 30px 0;
	}
	.gnav .h {
		margin-bottom: 10px;
	}
	.gnav ul {
		width: 100%;
	}
	.gnav ul li {
		margin: 0;
		padding: 10px 0;
		width: 50%;
	}

	/*------------------------------------------------------------
		フッター
	*/
	#footer footer {
		padding: 15px 0;
		height: auto;
	}
	#footer small {
		font-size: 12px;
	}

}